FcObjectSetBuild(3) |  | FcObjectSetBuild(3)

# NAME

FcObjectSetBuild, FcObjectSetVaBuild, FcObjectSetVapBuild - Build object set from args

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcObjectSet * FcObjectSetBuild (const char *first, ...);

    FcObjectSet * FcObjectSetVaBuild (const char *first, va_list va);

    void FcObjectSetVapBuild (FcObjectSet *result, const char *first, va_list va);

# DESCRIPTION

These build an object set from a null-terminated list of property names. FcObjectSetVapBuild is a macro version of FcObjectSetVaBuild which returns the result in the result variable directly.

30 8月 2018 | Fontconfig 2.13.1